.banner-bg img {
    max-width: 100%;
}

/**遇到的问题 start **/
.trouble-box-title .bottom-line {
    color: #6364FF;
}
.trouble-box {
    background-color: #ffffff;
    padding-top: 30px;
}
.trouble-box .trouble-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.trouble-box .trouble-item {
    width: 285px;
    background-color: #ffffff;
    color: #E83820;
    position: relative;
}
.trouble-box .trouble-item .img-top {
    float: left;
    text-align: center;
    position: relative;
    margin-right: 20px;
}
.trouble-box .trouble-item:hover .img-top img {
    margin-top: -10px;
}
.trouble-box .trouble-item .desc {
    color: #3E3A39;
    text-align: left;
    font-size: 22px;
    line-height: 30px;
}
/**遇到的问题 end **/


/*介绍 start*/
.introduce-box {
    padding: 45px 0;
}
.introduce-box .lesson-list {
    /*height: 400px;*/
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /*margin: 20px 30px;*/
}
.introduce-box .head-hint {
    margin-bottom: 40px;
}
.introduce-box .head-hint .left-side {
    float: left;
    width: 520px;
    height: 270px;
    background-image: url(../img/idea/introduce/banner.jpg);
    margin-right: 90px;
}
.introduce-box .head-hint .right-side {
    float: right;
    color: #454648;
    width: 590px;
}
.introduce-box .head-hint .right-side h2 {
    font-size: 30px;
    /*color: #454648;*/
}
.introduce-box .head-hint .right-side .bottom-line {
    border-bottom-width: 2px;
    border-bottom-style: solid;
    width: 50px;
    display: inline-block;
    padding-top: 5px;
    color: #6364FF;
}
.introduce-box .head-hint .right-side .desc {
    margin-top: 20px;
    line-height: 23px;
}
.introduce-box .intro-list .body {
    padding-top: 44px;
    padding-left: 40px;
    color: #4C4948;
    font-size: 15px;
}
.introduce-box .intro-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.introduce-box .intro-item {
    width: 285px;
    /*background-color: #ffffff;*/
    color: #E83820;
    position: relative;
}
.introduce-box .intro-item .img-top {
    float: left;
    text-align: center;
    position: relative;
    margin-right: 20px;
}
.introduce-box .intro-item:hover .img-top img {
    margin-top: -10px;
}
.introduce-box .intro-item .desc {
    color: #3E3A39;
    text-align: left;
    font-size: 15px;
    line-height: 22px;
    float: left;
    width: 218px;
}
/*介绍 end*/

/** 对接流程 start ***/
.workflow-bg {
    width: 100%;
    height: 150px;
    position: relative;
    background-image: url(../img/idea/workflow-bg.jpg);
    background-position: center;
}
.workflow-box-title {
    color: #ffffff;
    padding-top: 45px !important;
}
.workflow-box-title h1 {
    color: #ffffff !important;
}
.workflow-content {
    height: 1240px;
}
.workflow-pic {
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(../img/idea/workflow.jpg);
    background-position: center;
}
.workflow-top{
    display: flex;
    width: 1000px;
    margin: auto;
}
.workflow-top li{
    width: 25%;
    text-align: center;
    padding-top: 40px;
}
.workflow-top li .workflow-zhong{
    position:relative;
    margin: 30px 0;
}
.workflow-top li .workflow-bottom{
    display: block;
    margin-bottom: 20px;
}
.workflow-top li .workflow-bottom span{
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
}
.workflow-top li.fufei-click .workflow-bottom span{
    color: #fff;
    font-weight: 600;
}
.workflow-top li.fufei-click:hover .workflow-bottom span {
    /*color: #E50113;*/
}
.workflow-top li.fufei-click .goto-pay {
    display: inline-block;
    width: 167px;
    height: 30px;
    background: rgba(229,1,19,1);
    border-radius: 4px;
    margin-bottom: 20px;
    line-height: 30px;
}
.workflow-top li .workflow-bottom p{
    width: 30px;
    height: 2px;
    margin: auto;
    background: #6364ff;
}
.workflow-top li .workflow-zhong p{
    height: 2px;
    width: 100%;
    background: #6364FF;
}
.workflow-top li .workflow-zhong span{
    background: #000;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    color: #fff;
    text-align: center;
    line-height: 24px;
    display: block;
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    font-size: 12px;
    border: 2px solid #fff;
}
.workflow-top li>a{
    width: 101px;
    height: 110px;
    display: block;
    margin: auto;
}
.workflow-top .workflow-baomi-img{
    background-image: url(../img/idea/baomi.png);
    cursor: default;
}
.workflow-top .workflow-chuangyi-img{
    background-image: url(../img/idea/chuangyi.png);
    cursor: default;
}
/*.workflow-top .workflow-fufei-img{*/
/*    background-image: url(../img/idea/fufei_bug.png);*/
/*}*/
.workflow-top .workflow-fufei-img:hover{
    /*background-image: url(../img/idea/fufei_bug.png);*/
    /*margin-top: -5px;*/
}
.workflow-top .workflow-pinggu-img{
    background-image: url(../img/idea/pinggu.png);
    cursor: default;
}
/*.workflow-top .workflow-pinggu-img:hover{*/
/*    background-image: url(../img/idea/pinggu_bug.png);*/
/*}*/
/** 对接流程 end ***/

/*合作优势 start*/
.advantage-box-title {
    color: #ffffff !important;
    padding-top: 66px !important;
    padding-bottom: 30px;
}
.advantage-box-title h1{
    color: #ffffff !important;
}
.advantage-container {
    height: 650px;
    background-image: url(../img/idea/advantage-bg.jpg)
}
.advantage-box {
    height: 375px;
}
.advantage-box .advantage-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 336px;
}
.advantage-box .advantage-item {
    width: 285px;
    height: 375px;
    background-color: #ffffff;
    color: #454648;
    margin-bottom: 28px;
}
/*.advantage-box .advantage-item:hover {*/
/*    box-shadow: 0 2px 6px 2px hsla(0, 0%, 86%, .5);*/
/*}*/

.advantage-box .advantage-item .img-top {
    background-color: #6364FF;
    height: 140px;
    padding-top: 50px;
    text-align: center;
    position: relative;
}
.advantage-box .advantage-item .img-top span {
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
}
.advantage-box .advantage-item .title {
    margin-top: 35px;
    text-align: center;
    font-size: 20px;
    font-weight: Regular;
    /*width: 100%;*/
}
.advantage-box .advantage-item .desc {
    margin: 16px auto 0px;
    color: #3E3A39;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    width: 224px;
    font-weight: 600;
    padding-top: 40px;
}
/*合作优势 end*/

.bottom-banner-bg {
    width: 100%;
    height: 150px;
    position: relative;
    background-image: url(../img/idea/bottom-banner.jpg);
    background-position: center;
}
.idea-notice{
    width: 100%;
    height: 352px;
    position: relative;
    background-image: url(../img/idea/notice-bg.png);
    background-position: center;
}
.idea-notice .notice-list{
    display: flex;
    color: #ffffff;
    padding: 100px 30px 0 80px;
    flex-wrap: wrap;
}
.idea-notice .notice-list .notice-item{
    width: 25%;
    text-align: center;
    padding-top:30px;
}
.idea-notice .notice-list .notice-item .item{
    width: 222px;
    height: 52px;
    position: relative;
    background-image: url(../img/idea/notice-item-bg.png);
    background-position: center;
    line-height: 52px;
    text-align: center;
    cursor:pointer;
}
.idea-notice .notice-list .notice-item .item:hover{
    background-image: url(../img/idea/notice-item-bg-on.png);
}
.idea-notice .find-out-details{
    text-align: center;
    position: relative;
    top:22px;
}
.idea-notice .find-out-details img{
    cursor:pointer;
}
.idea-lay .title{
    background: #D91615;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 45px;
    padding-left:40px;
    position: relative;
}
.idea-lay .title .close{
    position: absolute;
    right: 20px;
    top:0;
    cursor:pointer;
}
.idea-lay .content{
    height: 540px;
    overflow-y:auto;
    padding:30px 60px 30px 30px;
}
.idea-lay .content strong{
    color: #333333;
    font-size: 18px;
    line-height: 45px;
}
.idea-lay .content p{
    color: #333333;
    font-size: 16px;
    line-height: 35px;
}
.idea-docking-process-box{

}
.idea-docking-process-box .flow-box{
    background: #FFFFFF;
    width: 1200px;
    position: relative;
    margin: 0 auto;
}
.idea-docking-process-box .flow-box .flow{
    padding: 60px 40px;
    display: flex;
}
.idea-docking-process-box .flow-box .arrows{
    position: relative;
    top:40px;
    flex: 1;
    text-align: center;
}
.idea-docking-process-box .flow-box .arrows .img{
    width: 65px;
    height: 15px;
}
.idea-docking-process-box .flow-box .item{
    width: 145px;
    text-align: center;
    position: relative;
}
.idea-docking-process-box .flow-box .item .img{
    width: 94px;
    height: 104px;
}
.idea-docking-process-box .flow-box .item .name{
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    padding-top: 30px;
}
.idea-docking-process-box .flow-box .item .hint {
    position: absolute;
    left: -50%;
    width: 300px;
    margin-top: 10px;
    font-weight: bold;
}
.idea-docking-process-box .flow-box .item .pay {
    width: 160px;
    height: 36px;
    background: #E50113;
    border-radius: 6px;
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 35px;
}
.idea-docking-process-box .flow-box .item .notice-btn {
    color: #D91615;
    text-decoration: underline;
}
.idea-docking-process-box .flow-chart-box{
    background: #F0F8FF;
}
.idea-docking-process-box .flow-chart{
    width: 1200px;
    position: relative;
    margin: 0 auto;
}
.idea-docking-process-box .flow-chart .top{
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
    position: relative;
}
.idea-docking-process-box .flow-chart .top .item{
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    line-height: 48px;
}
.idea-docking-process-box .flow-chart .top .left{
    width: 527px;
    height: 48px;
    background: linear-gradient(-90deg, #0E77DB, #3790FB);
    box-shadow: 0px 5px 9px 0px rgba(18, 18, 18, 0.18);
    border-radius: 0px 0px 0px 8px;
}
.idea-docking-process-box .flow-chart .top .right{
    width: 527px;
    height: 48px;
    background: linear-gradient(-90deg, #2194E8, #4FD3F1);
    box-shadow: 0px 5px 9px 0px rgba(18, 18, 18, 0.18);
    border-radius: 0px 0px 10px 0px;
}
.idea-docking-process-box .flow-chart .top .talk-box{
    position: absolute;
    width: 31px;
    height: 31px;
    background: #2399FE;
    border-radius: 50%;
    top: -15px;
}
.idea-docking-process-box .flow-chart .top .talk{
    position: relative;
    top: 12px;
    left: 7px;
}
.idea-docking-process-box .flow-chart .top .talk::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-left: 8px solid transparent ;
    border-right: 8px solid transparent;
    border-top: 8px solid #ffffff;
}

.idea-docking-process-box .flow-chart .top .talk::after{
    content: '';
    display: block;
    position: absolute;
    top: -2px;
    left: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #2399FE;
}
.idea-docking-process-box .flow-chart .list{
    display: flex;
    margin: 0 75px;
    height: 700px;
}
.idea-docking-process-box .flow-chart .list .item{
    flex: 1;
}
.idea-docking-process-box .flow-chart .list .pass{

}
.idea-docking-process-box .flow-chart .list .pass .top-wire{
    position: relative;
}
.idea-docking-process-box .flow-chart .list .pass .top-wire .solid{
    width: 2px;
    height: 28px;
    background: #187DE3;
    position: relative;
    left: 200px;
}
.idea-docking-process-box .flow-chart .list .pass .top-wire .dot{
    width: 8px;
    height: 8px;
    background: #187DE3;
    border-radius: 50%;
    position: relative;
    left: 200px;
}
.idea-docking-process-box .flow-chart .list .pass .top-wire .across{
    width: 131px;
    height: 2px;
    background: #187DE3;
    position: absolute;
    left: 118px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .headline{
    position: relative;
    left: 55px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .headline .name{
    background-image: url(../img/idea/new_frame_1.png);
    background-size: contain;
    width: 125px;
    height: 98px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;

}
.idea-docking-process-box .flow-chart .list .pass .content-box .headline .name .tt{
    position: relative;
    top: 32px;
    width: 80px;
    left: 25px;
    text-align: center;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .headline .point-to{
    position: relative;
    left: 54px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .headline .point-to .img{
    width: 142px;
    height: 82px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box{
    display: flex;
    padding-top:20px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .arrow{
    text-align: right;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .arrow .img{
    width: 16px;
    height: 52px;
    position: relative;
    right: 112px;
    padding: 10px 0 23px 0;
    top: 20px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-item{
    text-align: center;
    flex: 1;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-item .img{
    width: 94px;
    height: 104px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-item .name{
    width: 130px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-step{
    display: flex;
    position: relative;
    top: 40px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-step .img{
    width: 52px;
    height: 16px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-step .across{
    width: 40px;
    height: 3px;
    background: #187DE3;
    position: relative;
    top: 6px;
}
.idea-docking-process-box .flow-chart .list .pass .content-box .two-line-box .line-step .triangle-right{
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #187DE3;
}
.idea-docking-process-box .flow-chart .list .not-pass .headline{
    text-align: center;
}
.idea-docking-process-box .flow-chart .list .not-pass .headline .img{
    width: 280px;
    height: 84px;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box{
    display: flex;
    padding-top: 20px;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item{
    text-align: center;
    flex: 1;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-items{
    justify-content: center;
    display: flex;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .names{
    background-image: url(../img/idea/new_frame_2.png);
    background-size: contain;
    width: 143px;
    height: 98px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .names .tt{
    position: relative;
    top: 32px;
    width: 120px;
    left: 10px;
    text-align: center;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .img{
    width: 94px;
    height: 104px;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .name{
    width: 130px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .arrows{
    width: 16px;
    height: 54px;
    margin-top:8px;
}
.idea-docking-process-box .flow-chart .list .not-pass .two-line-box .line-item .new-name{
    width: 150px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
